Subject: Re: bug#11113: 23.3; Access to the mini-buffer in auctex mode triggers window resize in KDE (Kwin)

From: Po Lu <[email-masked]>
Date: Sun, 09 Jun 2024 20:46:43 +0800

Stefan Kangas <[email-masked]> writes:

> Sorry, I don't think I understand what you mean here.

I meant to say that the severity of the problem is to be judged only by
KDE users, not me.

> Assuming that this does affect all KDE users, is there any way to detect
> that KDE is running and then do that for them?

If there were, still I would be very averse to implementing such a
questionable workaround in Emacs.